<?xml version="1.0" encoding="UTF-8"?>
<application xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:application="http://java.sun.com/xml/ns/javaee/application_5.xsd" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/application_5.xsd" id="Application_ID" version="5">
  <display-name>m05bEAR</display-name>
  <module>
    <ejb>m05bAmortizacionesEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSolicitudReserva_ValidacionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bFestivoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSolicitudReservaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bBancoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bPiezasRepaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSiniestrosEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bDepartamentoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bCentroEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bCargoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bOrdenesTrabajoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bDestinoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bModeloEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bOrdReparaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bGastosEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bAvisoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTablaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bRentingEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bPolizaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bDescripcionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSolicitudReserva_FirmaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bReparacionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bPiezaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bHisTarjetasEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bRevisionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSancionesEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bOrganismoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bEmpleadoEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bAsignacionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bPoblacionEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bVehiculosEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bReformasEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTasasEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bGruposEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTarjetasEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSolicitudReserva_UsuarioEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bRevisionesEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bResponsableEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTransferenciasEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bGastosTarjetaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTallerEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bSeguroEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bPersonalEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bTiposReformaEJB.jar</ejb>
  </module>
  <module>
    <ejb>m05bRestriccionEJB.jar</ejb>
  </module>
  <module>
    <web>
      <web-uri>m05bParqueMovilWar.war</web-uri>
      <context-root>m05bParqueMovilWar</context-root>
    </web>
  </module>
</application>